@media only screen and (max-width: 980px){
	#container{
		width: 97%;
		height: auto;
	}
	#banner-text{
		text-align: center;
		width: 55%;
		padding-left: 15px;
		padding-right: 0px;
	}
	#banner-image{
		text-align: center;
		width: 40%;
	}
	#banner-image img{
		max-width: 100%;
	    height: auto;
	}
	#banner-text h1{
		font-size: 20px;
	}
	#banner-text p{
		font-size: 10px;
	}
	#content-container img{
		max-width: 100%;
	    height: auto;
	}
	.consult-training{
		width:100%;
		margin-bottom: 20px;
		float: none;
	}
	.consult-training a img{
		margin: auto;
		display: block;
	}
	.consult-training img{
		margin: auto;
		display: block;
	}
	.consult-training h2,p{
		text-align: center;
	}
	#testimonials{
		width: 100%;
		margin-bottom: 20px;
		text-align: center;
	}
	.testimonials-wrap{
		width: 80%;
		float: none;
		text-align: center;
	}
	#clients-container{
		display: none;
	}
	#footer{
		width: 100%;
	}
	#footer #copyright{
		text-align: center;
	}
	#top-menu ul{
		display: none;
	}
	#res-menu{
		display: block;
	}
}
@media only screen and (max-width: 512px){
	#header-left{
		float: none;
		display: block;
		margin: auto;
	}
	#header-left img{
		max-width: 100%;
	    height: auto;
	}
	#header-right{
		float: none;
		display: block;
		margin: auto;
		width: 100%;
		background: #cecd9d;
		text-align: center;
	}
	#top-right-nav ul li a{
		background: none;
		padding-right: 0px;
	}
	#top-right-nav ul li{
		display: block;
	}
	#banner-container{
		padding: 14px 20px;
	}
	#banner-image{
		float: none;
		margin: auto;
	}
	#banner-text{
		float: none;
		margin: auto;
		padding-left: 0px;
	}
	#banner-text h1{
		margin-top: 10px;
		margin-bottom: 5px;
	}
	#top-menu ul{
		display: none;
	}
	#res-menu{
		display: block;
	}
}

